Cloud Protection for Salesforce

  • Salesforce Spring'18 release is fully supported
  • Various bug fixes and internal improvements

For more details, please refer to the release notes in the Documentation section.

F-Secure Cloud Protection application can be installed to the following Salesforce Editions:

  • Enterprise
  • Unlimited
  • Professional
  • Developer

No additional system requirements. No need for hardware, 3rd party software or network configurations.

Supported languages

English, Japanese

We highly recommend that you verify the application in a sandbox before you deploy it to your production environment.